Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 05:04:53 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I got a white plaizar in centerpoint mirdif but the size was not right , I went again to change the size, they told me it is only available online , they process refunding the amount to my credit card and ordered online to be picked up in the store, mirdif branch, since then I'm receiving sms that the order in delma mall abudhabi inspite my call to them and many emails . Did not my order or the refund . 9772777099  is my order . Appreciate ur help. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/531330